Subject: Ticket Assigned - Return item not collected yet by the pick up person
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 21:40:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item not collected yet by the pick up person Contacted

Hi,

I had submitted online for the return of the item on 24th Nov 22 (return
1003481236 for order 9401678060) and I am waiting for the item to be
collected back so that I can have therefund. But until now the person has
not collected the item. I sent the location on whatsapp but no response yet.

Delivery person mobile number - 054 217 4479

National day holiday is coming up soon, I need the refund for the item
before that.

Best regards
Neethi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5375227